
Showroom Mobile Banking - Bug #13253

Bill Payment > End flow able to click Back button

07 March 2022 11:42 AM - chok yee fan

Status: Closed Start date: 07 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit2

Issue

login > Home page > click Bill Payment > enter all the details > until last page > able to click Back Button top left.

Expected

login > Home page > click Bill Payment > enter all the details > until last page > Hide Back Button top left.

History

#1 - 07 March 2022 03:02 PM - Wee Meng Soh

- File Screenshot 2022-03-07 at 3.00.47 PM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

- % Done changed from 0 to 100

weemeng.soh: Bug #13253 Bill Payment > End flow able to click Back button

#2 - 08 March 2022 10:23 AM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

Released v1.0.0.6 SIT

#3 - 08 March 2022 02:22 PM - chok yee fan

- Status changed from Pending SIT  to Closed

Files

photo6138755739691363965.jpg 39.7 KB 07 March 2022 chok yee fan

Screenshot 2022-03-07 at 3.00.47 PM.png 208 KB 07 March 2022 Wee Meng Soh
